Package org.eclipse.ui.views.properties.tabbed

## Interface ISectionDescriptorProvider

    public interface ISectionDescriptorProvider

Represents a section descriptor provider for tabbed property sections.

### Method Summary

All Methods Instance Methods Abstract Methods
`ISectionDescriptor[]` `getSectionDescriptors()` Returns all section descriptors for the contributor.

### Method Detail

#### getSectionDescriptors

    ISectionDescriptor[] getSectionDescriptors()

Returns all section descriptors for the contributor.

Returns:
  all section descriptors.